RubyGems Navigation menu

font-awesome-sassc 4.7.0

Font-Awesome SASS gem for use in Ruby projects, with sassc-rails support

Versions:

  1. 4.7.1 - February 08, 2018 (520 KB)
  2. 4.7.0 - October 24, 2017 (520 KB)

Runtime Dependencies (1):

  • sass >= 3.2
  • Development Dependencies (4):

    Owners:

    SHA 256 checksum:

    5e7018940f898c332ecc4d9b4d5f490dd36f53eb60533c92ed5d13247fa13a64

    Total downloads 7,476

    For this version 912

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: